will iPhone SDK 2.2.1 work with Xcode 3.1.3

Djipsy5

Membre confirmé
4 Septembre 2011
421
20
25
Hi , i have an Powerbook G4 1.5 GHZ 1 Go RAM, and i want to know if iPhone SDK can create application for iOs 3 and 4
Cause i hearded that it only could make apps for iPhones with iOs 2 . But now that everybody is at least on ioS 3, what do i need to create app if they only work with iOS 2
 
Dernière édition:

Invité

Pommé
Club MacG
19 Février 2005
8 441
500
21000 ou 22740

Djipsy5

Membre confirmé
4 Septembre 2011
421
20
25
Thanks for the info, i'll go overthere! Have a nice day